» Ubuntu » 软件包

Error

two or more packages specified (mysql-doc-5.0 hardy)